body{
    margin: 1px;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
}

.container {
    display: grid;
    grid-template-columns: repeat(7, 1fr);    
    grid-template-rows: repeat(2, 200px);    
    height: 100vh;
    grid-gap: 5px;
}

.item{
    border: 1px solid chocolate;
    background-color: aquamarine;
    padding: 10px;
}

.item:nth-of-type(1){
    grid-column: 1 / span 3;
    grid-row: 1 / span 2;
}

.item:nth-of-type(2){
    grid-column: 4 / span 2;
    grid-row: 1 / span 2;
}

.item:nth-of-type(3){
    grid-column: 6 / span 2;
}
